/*
 Theme Name:   Twenty Fifteen Child Theme
 Description:  A child theme of the Twenty Fifteen default WordPress theme
 Author:       Rick Fletcher
 Template:     twentyfifteen
 Version:      1.0.0
*/
.entry-header {
   padding: 0 5%;
}
.entry-title, .widecolumn h2 {
   margin-bottom: 0.5em;
}
.entry-content, .entry-summary {
   padding: 0 5% 10%;
}
.entry-content, .entry-summary {
   padding: 0 10% 10%;
}